@charset "UTF-8";

/* Reset */
*,*:before,*:after {box-sizing: border-box;}

ul {list-style:none;}
ul,li {margin:0; padding:0;}

ol {padding:0; margin:0 0 1em 1.5em;}
ol li {margin-bottom:0.5em;}
ol ol {margin-top:1em;}

a {color:#1ab4c8; text-decoration:none; outline:none;}

img {vertical-align:middle;}

dl,dt,dd {margin:0;}

address,caption,em,th {
	font-style:normal;
}

/* Fluid-img */
img {width:100%; height:auto;}


/* --------------------------------------------------
	ベース
-------------------------------------------------- */
html {color:#171717; font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif; font-weight: 500; font-size:3.733vw; line-height:1.5; height:100%; -webkit-font-smoothing: antialiased; font-smoothing: antialiased;}/* 基準フォントサイズは14px */

/* BODY */
body {padding-top:13vw;}
body.fixing-body {position: fixed; width:100%; height:100%;}

/* --------------------------------------------------
	共通
-------------------------------------------------- */
/* PC用のもは非表示 */
.pc_only {display:none !important;}

/* 見出し一旦クリア */
h1,h2,h3,h4,h5,h6 {margin:0 0 0.75em; font-size:1em; line-height:1.35;}
h1 {font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;}

/* 段落 */
p {margin:0 0 0.5em;}

/* 明朝体 */
.mincho {font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;}

/* インデント */
.indent {text-indent:-1em; margin-left:1em;}

/* 画像 */
figure {margin:0;}

/* ノーマルリスト */
.normal_list {list-style:disc; margin: 1em 0 1em 1.5em;}
.normal_list li {margin-bottom: 0.5em;}
.normal_list.square {list-style:square;}
.normal_list.decimal {list-style:decimal;}

/* ページャー */
.pager {margin-top: 20px; font-size: 1.143em; text-align:center;}
.pager ul {display:flex; justify-content: center;}
.pager li {margin: 0 5px;}
.pager li a {display:block; padding:0.5em 0.75em; background-color: #f9f9f9; color: #1ab4c8; line-height:1;}
.pager .current a {background-color:#1ab4c8; color:#fff;}
.pager li a:hover {background-color: #999; color: #fff;}

/* リンクボタン */
.btn01 {display:block; width: 100%; line-height:3; text-align: center; background-color: #541f7e; color: #fff; font-weight: bold; text-decoration: none !important;}

.btn02 {display: inline-block; line-height: 2; padding: 0 0.75em; color: #6e4b89; border: 2px solid #6e4b89; border-radius: 100px; text-decoration: none !important;}

.btn03 {display: inline-block; line-height: 2; padding: 0 2em; color: #6e4b89; border: 2px solid #6e4b89; border-radius: 100px; text-decoration: none !important;}

.btn04 {display: inline-block; font-size: 0.85em; line-height: 1.5; padding: 0 0.5em; background-color: #541f7e; color: #fff; font-weight: bold; text-decoration: none !important;}

/* リンクボタン２列配置 */
.col2_btn ul {display: flex; justify-content: center; margin-bottom: 1.5em;}
.col2_btn li:first-child {margin-right: 1em;}

/* ブロックリンク */
.block_link {display: block; width: 100%; height: 100%; position: absolute; z-index: 1;}

/* 右寄せ */
.align_right {text-align: right;}

/* インラインブロック（幅が狭い時に改行させる） */
.inline_block {display: inline-block;}

/* 投稿日 */
.posted {color: #999;}

/* テーブル タイプ01 */
.tbl01 {width: 100%;}
.tbl01 th,.tbl01 td {width: 50%; border: 1px solid #ddd; padding: 0.5em 1em; vertical-align: top;}
.tbl01 th {background-color: #f8f8f8; font-weight: normal;}

/* テーブル タイプ02 */
.tbl02 {width: 100%;}
.tbl02 th,.tbl02 td {border: 1px solid #ddd; padding: 0.5em 1em; vertical-align: top;}
.tbl02 thead th {background-color: #f8f8f8; font-weight: normal;}
.tbl02 tbody th {white-space: nowrap; text-align: left;}

/* テーブル タイプ03 */
.tbl03 {width: 100%;}
.tbl03 th,.tbl03 td {border: 1px solid #ddd; padding: 0.5em 1em; vertical-align: top;}
.tbl03 th {background-color: #f8f8f8; white-space: nowrap; text-align: left;}

/* --------------------------------------------------
フォーム
-------------------------------------------------- */
/* 入力エリア */
input[type="text"],input[type="search"],textarea {-webkit-appearance: none; background-color:#fff; border:1px solid #ddd; border-radius:0; font-size:16px; padding: 0.4em; width:100%; box-sizing:border-box; line-height:1.5;}
textarea {height:6em;}
::-webkit-input-placeholder {color:#aaa;}

/* 送信ボタン */
input.submit_btn {display:inline-block; width: 100%; line-height:1.5; padding:0.4em 0; text-align: center; background-color: #6e4b89; color: #fff; font-size: 16px; border: none; border-radius: 0;}


/* --------------------------------------------------
	固定ヘッダ＋Gナビ
-------------------------------------------------- */
#fixed_box {width:100%; position:fixed; top:0; left:0; z-index:101; transition: all 0.25s ease;}
#fixed_box.is-fixed {box-shadow: 0 5px 5px 0 rgba(0,0,0,0.15);}

/* --------------------------------------------------
	ヘッダ
-------------------------------------------------- */
#header {display:flex; justify-content: space-between; align-items: center; height: 13vw; background-color: #1ab4c8; padding:0 2.67vw; border-bottom: 4px solid #6e4b89; z-index:100; transition: all 0.25s ease; position: relative;}
#header h1 {margin-bottom: 0; font-size: 0.75em;}
#header h1 img {width: 29.6vw; margin-right: 1em;}
#header h1 a {color: #fff;}

/* メニュートグル＆ハンバーガーアイコン */
.drawer_toggle {width:20px; height: 16px; cursor:pointer; position:relative;}
.drawer_toggle span {display:block; position: absolute; top: calc(50% - 1px); content:""; width:100%; height:2px; background-color:#fff; transition: all 0.25s ease;}
.drawer_toggle span:nth-child(1) {top: 0;}
.drawer_toggle span:nth-child(3) {top: auto; bottom: 0;}

/* メニュートグル＆クローズアイコン */
.open .drawer_toggle span:nth-child(2) {display:none;}
.open .drawer_toggle span:nth-child(1) {top:calc(50% - 1px);
transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
}
.open .drawer_toggle span:nth-child(3) {bottom: auto; top:calc(50% - 1px);
transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
}



/* --------------------------------------------------
	Gナビ
-------------------------------------------------- */
#g_navi {display:none; position:fixed; top:0; left:0; width:100%; height:100%; padding-top:12vw; overflow-y:auto; z-index:98;}
#g_navi .layer {position:absolute; top:0; left:0; display:block; width: 100%; height:100%; background-color:rgba(0,0,0,0.75);}
#g_navi ul {box-shadow: 0 5px 5px 0 rgba(0,0,0,0.25); position: relative; z-index: 99;}
#g_navi li {border-bottom:1px solid #999;}
#g_navi li a {display:block; background-color:#55336f;  color: #fff; text-align: center; font-weight: bold; line-height:3;}
#g_navi .pc {display: none;}
#g_navi .menu02 li {border-bottom-color: #fff;}
#g_navi .menu02 li:nth-last-child(2) {border:none;}
#g_navi .menu02 li a {background-color: #6e4b89;}
#g_navi .menu02 .download {display: none;}


/* --------------------------------------------------
	フッター
-------------------------------------------------- */
#footer {background:url("../images/footer_bg.png");}
#footer nav {background-color: #1ab4c8; padding: 0.75em; text-align: center;}
#footer nav ul:first-child {margin-bottom: 0.2em;}
#footer nav li {display: inline-block; font-size: 0.857em; line-height: 1; border-right: 1px solid #fff; margin-right: 1em; padding-right: 1em;}
#footer nav li:last-child {border: none; margin-right: 0;}
#footer nav li a {color: #fff; font-weight: bold;}
#footer .cr_area {padding: 4vw 2.67vw 50px;}
footer .cr_area .logo {margin-bottom: 1.5em;}
#footer .cr_area .logo img {width: 38%; margin-bottom: 0.5em;}
#footer .cr_area .copy_right {font-size: 0.857em;}

/* --------------------------------------------------
	ページトップ
-------------------------------------------------- */
#backToTop {position:fixed; right:4vw; bottom:4vw; width:35px; height:35px; transition: all 0.5s ease; cursor:pointer; z-index:90;}

/* --------------------------------------------------
	レイアウト・セクション・見出し等
-------------------------------------------------- */
#contents {min-height: calc(100vh - 108vw); padding: 2.67vw 2.67vw 10vw;}
#home #contents {min-height: 0;}
#contents section {margin-bottom:8vw;}
#contents section:last-of-type {margin-bottom: 0;}
#contents section h1 {font-size: 1.25em; border-left:5px solid #6e4b89; border-bottom: 1px solid #6e4b89; padding: 0.2em 0 0.2em 0.3em;}

/* --------------------------------------------------
	トップページ
-------------------------------------------------- */
/* メインビジュアルスライダー slick.jsのデフォルトcssを調整 */
#top_mv.slick-dotted.slick-slider {margin-bottom: 5vw;}
#top_mv .slick-slide {height: 78vw; position: relative;}
#top_mv .slick-slide img {width: 100%; height: 100%; object-fit: cover; font-family: 'object-fit: cover;';}
#top_mv .slick-slide h2 {position: absolute; top: 50%; left: 0; transform: translateY(-50%); background-color: rgba(71,12,118,0.7); color: #fff; font-size: 2.36em; font-weight: normal; line-height: 1.5; margin-bottom: 0; padding: 0.5em 1em;}
#top_mv .slick-slide.first h2 {width: 100%; text-align: center; background-color: transparent;}
#top_mv .slick-slide h2 .sub_ttl{font-size: .5em; display: block; margin-top: 1em;}
#top_mv .slick-arrow {width:6vw; height:9vw; z-index: 1;}
#top_mv .slick-arrow:hover {opacity: 0.75;}
#top_mv .slick-arrow:before {display:block; width:100%; height:100%; content:""; background-repeat:no-repeat; background-size:contain; opacity:1;}
#top_mv .slick-prev:before {background-image:url(../images/slick_prev.png);}
#top_mv .slick-next:before {background-image:url(../images/slick_next.png);}
#top_mv .slick-prev {left:1vw; transform: translate(0, -50%);}
#top_mv .slick-next {right:1vw; transform: translate(0, -50%);}
#top_mv .slick-dots {bottom:9px;}
#top_mv .slick-dots li {width:9px; height:9px; margin: 0 3px;}
#top_mv .slick-dots li button {width:9px; height:9px; padding:0;}
#top_mv .slick-dots li button:before {display:block; width:9px; height:9px; content:""; background-color:#9b9b9b; border-radius:50%; opacity: 1;}
#top_mv .slick-dots li.slick-active button:before {background-color:#333;}


/* バナースライダー slick.jsのデフォルトcssを調整 */
#top_banner.slick-dotted.slick-slider {margin: 0 2.67vw 10vw;}
#top_banner .slick-dots {bottom: -20px;}
#top_banner .slick-dots li {width:9px; height:9px; margin: 0 3px;}
#top_banner .slick-dots li button {width:9px; height:9px; padding:0;}
#top_banner .slick-dots li button:before {display:block; width:9px; height:9px; content:""; background-color:#9b9b9b; border-radius:50%; opacity: 1;}
#top_banner .slick-dots li.slick-active button:before {background-color:#333;}

/* リンクボタン */
#top_btn {margin-bottom: 8vw;}
#top_btn li {margin-bottom: 2.67vw; font-size: 1.1em;}

/* What's New（NEWS一覧共通） */
#top_news h1 a {color: #333;}
.block_link_list li {display: flex; justify-content: space-between; padding: 1em 0.5em; border-bottom: 1px solid #eee; position: relative;}
.block_link_list li figure {width: 32%;}
.block_link_list li .txt {width: 64%;}
.block_link_list li .txt .ttl {margin-bottom: 0.25em;}
.block_link_list li .txt .posted {font-size: 0.857em; margin-bottom: 0;}

/* 入試情報（テキストリンクリスト共通） */
#top_entrance h1 {position: relative;}
#top_entrance h1 a:first-child {color: #333;}
#top_entrance h1 .btn02 {position: absolute; top: -0.5em; right: 0; font-size: 0.8em; font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;}

.txt_link_list li {padding: 1em 0.5em 1em 1.8em; border-bottom: 1px solid #eee; position: relative;}
.txt_link_list li a {color: #333;}
.txt_link_list li:before {content: ""; display: inline-block; width: 1em; height: 1em; background: url("../images/icon_txt_link.svg") no-repeat; background-size: contain; position: absolute; top: 1.2em; left: 0.5em;}



/* --------------------------------------------------
	下層ページ共通
-------------------------------------------------- */
/* パンクズリスト */
#breadcrumb {padding: 2.67vw; font-size: 0.857em;}
#breadcrumb li {display:inline-block;}
#breadcrumb li a:after {margin:0 0.3em 0 0.5em; content: ">";}

/* ページタイトル */
#page_ttl {margin: 0 2.67vw;}
#page_ttl h1 {font-size: 1.75em; color: #541f7e;}
#page_ttl h2 {font-size: 1.4em; color: #541f7e;}


/* タブ付きコンテンツ */
#tab_side {margin-bottom: 2em;}
#tab_side .txt_link_list {margin: 0 -2.67vw; border-top: 1px solid #eee; display: flex; flex-wrap: wrap;}
#tab_side .txt_link_list li {width: 50%;}
#tab_side .txt_link_list li:nth-child(odd) {border-right: 1px solid #eee;}

/* 一般的なコンテンツ */
.common_cont h1 {margin-bottom: 1.5em;}
.common_cont h2 {color: #6e4b89; font-size: 1.1em; margin-top: 1em;}
.common_cont p {line-height: 2; margin-bottom: 1em;}
.common_cont a {text-decoration: underline;}
.common_cont .txt_link_list a {text-decoration: none;}
.common_cont .posted {font-size: 0.875em; margin-bottom: 0.5em;}
.common_cont figure {margin-bottom: 1em;}

/* --------------------------------------------------
入試情報一覧
-------------------------------------------------- */
#ent_list .common_cont img {width: 30%;}

/* --------------------------------------------------
	What's NEW
-------------------------------------------------- */
#news .search_box {margin-bottom: 4vw;}
#news .search_box form {display: flex; justify-content: space-between; align-items: center;}
#news .search_box input {width: calc(100% - 4.5em);}
#news .search_box button {width: 4em;}

#news_side .inner {border: 1px solid #efefef; padding: 0.75em 0.5em; margin-bottom: 1.5em;}
#news_side h1 {font-size: 1.2em; font-weight: normal; border-bottom: 1px solid #6e4b89; padding-bottom: 0.4em;}
#news_side .txt_link_list {display: flex; flex-wrap: wrap;}
#news_side .txt_link_list li {width: 50%; padding: 0.5em 0.5em 0.5em 1.8em;}
#news_side .txt_link_list li:nth-last-child(2) {border: none;}
#news_side .txt_link_list li:nth-child(even) {border-bottom: 1px solid #eee;}
#news_side .txt_link_list li:last-child {border: none;}
#news_side .txt_link_list li:before {top: 0.675em;}
#news_side .cat_list {margin-bottom: 2em;}

#news_main .block_link_list {border-top: 1px solid #eee;}

/* --------------------------------------------------
	在校生・卒業生の声
-------------------------------------------------- */
.txt_link_list.voice_list h2 {margin-top: 0;}
.txt_link_list.voice_list p {margin-bottom: 0; line-height: 1.5; text-align: right;}
.txt_link_list.voice_list .name {display: block; font-size: 1.1em; font-weight: bold;}
.txt_link_list.voice_list a {display: block; text-decoration: none;}

/* 詳細 */
.voice_dtl .author {text-align: right; margin-top: -1em; margin-bottom: 1.5em;}
.voice_dtl .author span {display: inline-block;}
.voice_dtl .author .name {font-size: 1.2em; font-weight: bold;}
.voice_dtl .author .department {margin-left: 1em;}
.voice_dtl h1, .voice_dtl h2 {line-height: 1.5;}
.voice_dtl h2 {background-color: #6e4b89; color: #fff; padding: 0.5em;}

.voice_dtl .profile {display: flex; justify-content: space-between;}
.voice_dtl .profile figure {width: 30%;}
.voice_dtl .profile figure img {width: 100%;}
.voice_dtl .profile .txt {width: 66%;}

.voice_dtl .schedule figure {width: 80%; margin: 0 auto 1em;}
.voice_dtl .schedule figure img {width: 100%;}

/* --------------------------------------------------
お問い合わせフォーム
-------------------------------------------------- */
/* レイアウト */
.contact_form {padding: 0 1em; font-size: 16px; line-height: 1.5;}
.contact_form input[type="text"].name {width: calc(50% - 2em);}
.contact_form .submit_btn {line-height: 3; padding: 0; font-size: 1.15em; font-weight: bold;}
.contact_form table, .contact_form tbody, .contact_form tr, .contact_form th, .contact_form td {display: block; text-align: left;}
.contact_form tr {margin-bottom: 1em;}
.contact_form th {margin-bottom: 0.5em;}

/* --------------------------------------------------
アクセスマップ
-------------------------------------------------- */
.access_line figure {width: 90%; margin: 0 auto;}
.google_map iframe {width: 100%; height: 60vw;}

/* --------------------------------------------------
FAQ
-------------------------------------------------- */
.faq dt,.faq dd {padding: 1em 1em 1em 3.5em;}
.faq dt {background-color: #6e4b89; color: #fff; font-weight: bold; position: relative;}
.faq dt:before {content: "Q"; display: block; font-size: 1.2em; font-weight: bold; width: 1.5em; height: 1.5em; line-height: 1.5; text-align: center; background-color: #fefcff; color: #6e4b89; border-radius: 4px; position: absolute; top: 0.7em; left: 0.65em;}
.faq dd {background-color: #f8f8f8; position: relative;}
.faq dd:before {content: "A"; display: block; font-size: 1.2em; font-weight: bold; width: 1.5em; height: 1.5em; line-height: 1.5; text-align: center; background-color: #1ab4c8; color: #fff; border-radius: 4px; position: absolute; top: 0.7em; left: 0.65em;}

/* --------------------------------------------------
	 768px〜　タブレット
-------------------------------------------------- */
@media print, screen and (min-width : 768px) {

html {font-size:16px;}
body {padding-top: 70px;}

/* --------------------------------------------------
	ヘッダ
-------------------------------------------------- */
#header {height:70px; max-width: 1040px; padding: 0 20px; margin: 0 auto;}
#header h1 {font-size: 1.14em;}
#header h1 img {width: 165px;}

/* --------------------------------------------------
	Gナビ
-------------------------------------------------- */
#g_navi {padding-top: 70px;}

/* --------------------------------------------------
	共通
-------------------------------------------------- */
.sp_only {display:none !important;}
.pc_only {display:block !important;}

a:hover {color:#6e4b89; transition: all 0.5s ease;}
a:hover img {opacity: 0.75; transition: all 0.25s ease;}

/* リンクボタン */
.btn01:hover, .btn02:hover, .btn03:hover {background-color: #6e4b89; color: #fff;}

/* リンクボタン２列配置 */
.col2_btn ul {justify-content: flex-end; margin-bottom: 20px;}
.col2_btn li:first-child {margin-right: 20px;}

/* 送信ボタン */
button:hover {background-color: #3b7ad8; color: #fff; transition: all 0.25s ease;}

/* ページャー */
.pager {margin-top: 40px;}
.pager li a:hover {background-color: #6e4b89; color: #fff;}


/* テーブル タイプ01〜03 TH内の改行を消す */
.tbl01 th br, .tbl02 th br, .tbl03 th br {display: none;}

/* --------------------------------------------------
	フッター
-------------------------------------------------- */
#footer {height: 250px;}
#footer nav {padding: 1em 0;}
#footer nav, #footer nav ul {display: flex; justify-content: center;}
#footer nav ul:first-child {margin-bottom: 0;}
#footer nav li {font-size: 0.875em; border: none; margin: 0 2em !important; padding: 0;}
#footer nav li a:hover {color: #6e4b89;}
#footer .cr_area {max-width: 1040px; padding: 20px 20px 0; margin: 0 auto; display: flex; justify-content: space-between; align-items: flex-end;}
footer .cr_area .logo {margin-bottom: 0; font-size: 0.875em;}
#footer .cr_area .logo img {width: 154px;}
#footer .cr_area .copy_right {font-size: 0.75em;}


/* --------------------------------------------------
	ページトップ
-------------------------------------------------- */
#backToTop {width:60px; height:60px; bottom:20px; right:20px;}
#backToTop img:hover {opacity: 0.75; transition: all 0.25s ease;}

/* --------------------------------------------------
	レイアウト・セクション・見出し等
-------------------------------------------------- */
#contents {max-width: 1040px; min-height: calc(100vh - 428px); margin: 0 auto; padding:20px 20px 50px;}
#contents section {margin-bottom: 80px;}


/* --------------------------------------------------
	トップページ
-------------------------------------------------- */
/* メインビジュアルスライダー slick.jsのデフォルトcssを調整 */
#top_mv.slick-dotted.slick-slider {margin-bottom: 20px;}
#top_mv .slick-slide {height: 400px;}
#top_mv .slick-arrow {width:30px; height:56px;}
#top_mv .slick-prev {left:10px;}
#top_mv .slick-next {right:10px;}
#top_mv .slick-dots {bottom:20px;}
#top_mv .slick-dots li button:hover:before {background-color:#fff;}
#top_mv .slick-slide h2 {font-size: 3.3em;}

/* バナースライダー slick.jsのデフォルトcssを調整 */
#top_banner {max-width: 1040px; padding: 0 10px; margin: 0 auto 50px;}
#top_banner .slick-slide {margin: 0 10px 0 10px;}

/* NEWS 入試情報 */
#top_news h1 a:hover, #top_entrance h1 a:first-child:hover {color: #1ab4c8;}

/* コンテンツ２段組 */
#home #contents {display: flex; justify-content: space-between;}
#home #contents section {width: calc(50% - 20px); margin-bottom: 0;}

/* What's New（NEWS一覧共通） */
.block_link_list li .txt {display: flex; flex-wrap: wrap; align-content: space-between;}
.block_link_list li .txt .ttl, .block_link_list li .txt .posted {width: 100%;}
.block_link_list li * {transition: all 0.25s ease;}
.block_link_list li:hover figure {opacity: 0.75;}
.block_link_list li:hover .txt .ttl {color: #1ab4c8;}
.block_link_list li:hover .txt .posted {color: #1ab4c8;}

/* 入試情報 */
.txt_link_list li a:hover {color: #1ab4c8;}
.txt_link_list li:before {transition: all 0.25s ease;}
.txt_link_list li:hover:before {opacity: 0.75;transition: all 0.25s ease;}

/* --------------------------------------------------
	下層ページ共通
-------------------------------------------------- */
/* パンクズリスト */
#breadcrumb {max-width:1040px; margin:0 auto; padding:20px; font-size:0.875em;}

/* ページタイトル */
#page_ttl {max-width:1040px; margin:0 auto; padding:10px 20px 0;}

/* タブ付きコンテンツ */
#contents.tab_cont {display: flex; justify-content: space-between;}
#tab_side {width: 25%; margin-bottom: 0;}
#tab_side .inner {position: -webkit-sticky; position: sticky; top: 90px;}
#tab_side .txt_link_list {display: block; margin: 0; border: 1px solid #eee;}
#tab_side .txt_link_list li {width: 100%;}
#tab_side .txt_link_list li:nth-child(odd) {border-right: none;}
#main_cont {width: 72%;}

/* --------------------------------------------------
入試情報一覧
-------------------------------------------------- */
#ent_list .common_cont img {width: 20%;}

/* --------------------------------------------------
	What's NEW
-------------------------------------------------- */
#news #contents {display: flex; justify-content: space-between;}
#news #news_side {width: 23%; order: 1;}
#news #news_main {width: 75%;}

#news .search_box {margin: 10px 0 0;}
#news .search_box button {width: 3em;}
#news .search_box input {width: calc(100% - 3.5em);}

#news_side .inner {padding: 15px; margin-bottom: 0; position: -webkit-sticky; position: sticky; top: 90px;}
#news_side h1 {margin-bottom: 0.2em;}
#news_side .txt_link_list {display: block; font-size: 0.875em;}
#news_side .txt_link_list li {width: 100%; border-bottom: 1px solid #eee !important;}
#news_side .cat_list {margin-bottom: 30px;}

#news_main .block_link_list {border-top: 1px solid #eee;}

/* NEWS詳細 */
#news_dtl #contents {min-height: calc(100vh - 510px);}

/* --------------------------------------------------
	在校生・卒業生の声
-------------------------------------------------- */
.txt_link_list.voice_list li a {display: flex; justify-content: space-between;}
.txt_link_list.voice_list h2 {width: 62%; margin-bottom: 0;}
.txt_link_list.voice_list p {width: 36%;}
.txt_link_list.voice_list a:hover h2 {color: #1ab4c8;}

.voice_dtl .profile {margin-bottom: 40px;}
.voice_dtl .profile figure {width: 24%;}
.voice_dtl .profile .txt {width: 73%;}

.voice_dtl .schedule {display: flex; justify-content: space-between; margin-bottom: 40px;}
.voice_dtl .schedule figure {width: 40%; margin: 0;}
.voice_dtl .schedule .txt {width: 60%;}

/* --------------------------------------------------
お問い合わせフォーム
-------------------------------------------------- */
/* レイアウト */
.contact_form {padding: 0;}
.contact_form .comment {vertical-align: top;}
.contact_form textarea {height: 15em;}
.contact_form .submit_btn {display: block; width: 300px; margin: 0 auto;}
.contact_form table {display: table; width: 90%; margin: 0 auto 30px;}
.contact_form tbody {display: table-row-group;}
.contact_form tr {display: table-row;}
.contact_form th, .contact_form td {display: table-cell; padding: 1em; border: 1px solid #ddd;}
.contact_form th {background-color: #f8f8f8;}

/* --------------------------------------------------
アクセスマップ
-------------------------------------------------- */
.access_line {display: flex; justify-content: space-between;}
.access_line .txt {width: 54%;}
.access_line figure {width: 44%; margin: 0;}
.google_map iframe {height: 400px;}

}


/* --------------------------------------------------
	 1024px〜　PC
-------------------------------------------------- */
@media print, screen and (min-width : 1024px) {

/* BODY */
body {padding-top:120px;}
body.fixing-body {position:static; height:auto; top:auto !important;}

/* --------------------------------------------------
	固定ヘッダ
-------------------------------------------------- */
#fixed_box {background-color: #1ab4c8;}

/* --------------------------------------------------
	ヘッダ
-------------------------------------------------- */
#header {max-width: 1040px; padding: 0 20px; margin: 0 auto; border: none;}
#header .drawer_toggle {display: none;}

/* --------------------------------------------------
	フッター
-------------------------------------------------- */
#footer nav li {margin: 0 3em !important; padding: 0;}

/* --------------------------------------------------
	Gナビ
-------------------------------------------------- */
#g_navi {display: block !important; position: static; background-color: #6e4b89; width: auto; height: 50px; padding-top: 0;}
#g_navi .layer {display: none;}
#g_navi ul {width: auto; box-shadow: none; display: flex; justify-content: space-between; align-items: center;}
#g_navi .menu01 {max-width: 980px; height: 100%; padding: 0 20px; margin: 0 auto; font-size: 0.9em;}
#g_navi li {border: none; margin: 0;}
#g_navi li a {background-color: transparent !important; line-height: 1;}
#g_navi li a:hover {color: #1ab4c8;}
#g_navi .sp {display: none;}
#g_navi .pc {display: block;}
#g_navi .menu02 {position: absolute; top: 0; right: 20px; height: 70px; font-size: 0.875em; z-index: 101;}
#g_navi .menu02 li {margin-left: 3em;}
#g_navi .menu02 li a:hover {color: #6e4b89;}
#g_navi .menu02 .download {display: block;}
#g_navi .menu02 .download a {background-color: #541f7e !important; line-height: 2.3; padding: 0 1em;}
#g_navi .menu02 .download a:after {content: ""; display: inline-block; width: 1em; height: 1em; background: url("../images/icon_dl.svg") no-repeat; background-size: contain; margin-left: 0.5em;}
#g_navi .menu02 .download a:hover {background-color: #6e4b89 !important; color: #fff;}

/* --------------------------------------------------
	レイアウト・セクション・見出し等
-------------------------------------------------- */
#contents {min-height: calc(100vh - 478px);}

/* --------------------------------------------------
	トップページ
-------------------------------------------------- */
/* メインビジュアルスライダー slick.jsのデフォルトcssを調整 */
#top_mv .slick-slide {height: 600px;}

/* --------------------------------------------------
	下層ページ共通
-------------------------------------------------- */
/* タブ付きコンテンツ */
#tab_side .inner {top: 140px;}

/* --------------------------------------------------
	What's NEW
-------------------------------------------------- */
#news_side .inner {top: 140px;}

/* --------------------------------------------------
	在校生・卒業生の声
-------------------------------------------------- */
.txt_link_list.voice_list h2 {width: 72%;}
.txt_link_list.voice_list p {width: 26%;}

}

/* --------------------------------------------------
	 1040px〜　
-------------------------------------------------- */
@media print, screen and (min-width : 1040px) {

/* --------------------------------------------------
	Gナビ
-------------------------------------------------- */
#g_navi .menu02 {right: calc((100% - 1040px) / 2 + 20px);}


}
